| Home | Libraries | People | FAQ | More

## Struct template inplace_t<T *>

boost::mpi::inplace_t<T *>

## Synopsis

    // In header: <boost/mpi/inplace.hpp>

    template<typename T>
    struct inplace_t<T *> {
      // construct/copy/destruct
      inplace_t(T *);

      // public data members
      T * buffer;
    };

## Description

### `inplace_t` public construct/copy/destruct

1.     inplace_t(T * inout);